<?php
/**
 * 码支付参数文件
 */

$cpay_array = [];

$cpay_array['chartchart'] = strtolower('utf-8'); //编码

$cpay_array['page'] = 1; //展示方式 4为json

$cpay_array['style'] = 1; //样式

$cpay_array['outTime'] = 300; //订单存在时间

$cpay_array['min'] = 0.01; //最低付款金额

$cpay_array['pay_type'] = 1; //启用

switch ($pay_row['data']['type']) {
    case 'wxpay': #微信
        $cpay_array['type'] = 3;
        break;
    case 'qqpay': #QQ
        $cpay_array['type'] = 2;
        break;
    case 'alipay': #支付宝
        $cpay_array['type'] = 1;
        break;
    default:
        $cpay_array['type'] = 3; //默认为微信付款
        break;
}

/**
 * 码支付参数类
 */

